footer {
    width: 100%;
    height: 560px;
    margin: 0 auto 0;
    background-image: url("https://www.queenskorea.com/img/wbg01.jpg");
    background-size: cover;
    background-position: center;
}

footer .qsk_ft01 {
    width: 1200px;
    margin: 0 auto;
}

footer .qsk_ft01 .qsk_ft01_title {
    text-align: center;
    padding-top: 60px;
    font-size: 3.2rem;
    font-weight: 300;
    font-family: var(--main_font);
    color: var(--black);
}

footer .qsk_ft01 .qsk_ft01_cont {
    text-align: center;
    margin-top: 20px;
    font-size: 1.6rem;
    font-weight: 300;
    font-family: var(--main_font);
    color: var(--black);
    line-height: 1.3;
}

footer .qsk_ft01 ul.qsk_ft01_4th {
    width: 700px;
    margin: 0 auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row wrap;
    flex-grow: 1;
    flex-shrink: 1;
}

footer .qsk_ft01 ul.qsk_ft01_4th li {
    margin: 30px auto 0;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    background-color: var(--white);
}

footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(1) p.qsk_ft01_4th_tt {
    text-align: center;
    margin-top: 26px;
    font-size: 3.6rem;
    font-weight: bold;
    font-family: var(--main_font);
    color: var(--black);
    line-height: 1.3;
}

footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(1) p.qsk_ft01_4th_stt {
    text-align: center;
    margin-top: 6px;
    font-size: 1.2rem;
    font-weight: 300;
    font-family: var(--main_font);
    color: var(--black);
    line-height: 1.3;
}

footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(2) p.qsk_ft01_4th_tt {
    text-align: center;
    margin-top: 26px;
    font-size: 3.6rem;
    font-weight: bold;
    font-family: var(--main_font);
    color: var(--black);
    line-height: 1.3;
}

footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(2) p.qsk_ft01_4th_stt {
    text-align: center;
    margin-top: 6px;
    font-size: 1.2rem;
    font-weight: 300;
    font-family: var(--main_font);
    color: var(--black);
    line-height: 1.3;
}

footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(3) p.qsk_ft01_4th_tt {
    text-align: center;
    margin-top: 26px;
    font-size: 3.6rem;
    font-weight: bold;
    font-family: var(--main_font);
    color: var(--black);
    line-height: 1.3;
}

footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(3) p.qsk_ft01_4th_stt {
    text-align: center;
    margin-top: 6px;
    font-size: 1.2rem;
    font-weight: 300;
    font-family: var(--main_font);
    color: var(--black);
    line-height: 1.3;
}

footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(4) p.qsk_ft01_4th_tt {
    text-align: center;
    margin-top: 26px;
    font-size: 3.6rem;
    font-weight: bold;
    font-family: var(--main_font);
    color: var(--black);
    line-height: 1.3;
}

footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(4) p.qsk_ft01_4th_stt {
    text-align: center;
    margin-top: 6px;
    font-size: 1.2rem;
    font-weight: 300;
    font-family: var(--main_font);
    color: var(--black);
    line-height: 1.3;
}




footer .qsk_ft02 {
    max-width: 1352px;
    height: 286px;
    margin: 60px auto 0;
    background-color: var(--white);
}

footer .qsk_ft02 ul.qsk_ft02_2btn {
    max-width: 1200px;
    padding-top: 60px;
    margin: 0 auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row wrap;
    flex-grow: 1;
    flex-shrink: 1;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 {
    width: 584px;
    height: 188px;
    background-color: var(--grey);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    gap: 0 30px;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(1) {}

/* 좌측 이미지 */
footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) {
    width: 30%;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-flow: column wrap;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li {
    margin-left: 14px;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(1) {
    font-size: 1.2rem;
    font-weight: bold;
    font-family: var(--main_font);
    color: var(--black);
    width: 70%;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(2) {
    margin-top: 14px;
    font-size: 1.2rem;
    font-weight: 300;
    font-family: var(--main_font);
    color: var(--black);
    width: 70%;
    line-height: 1.4;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(3) {
    margin-top: 14px;
    font-size: 1.2rem;
    font-weight: 300;
    background-color: var(--black);
    padding: 4px 0;
    text-align: center;
    font-family: var(--main_font);
    color: var(--white);
    width: 30%;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li a {
    color: #fff;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li a:hover {
    color: #fff;
}



footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 {
    width: 584px;
    height: 188px;
    background-color: var(--grey);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    gap: 0 30px;
}



/* 좌측 이미지 */
footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) {
    width: 30%;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-flow: column wrap;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li {
    margin-left: 14px;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(1) {
    font-size: 1.2rem;
    font-weight: bold;
    font-family: var(--main_font);
    color: var(--black);
    width: 70%;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(2) {
    margin-top: 14px;
    font-size: 1.2rem;
    font-weight: 300;
    font-family: var(--main_font);
    color: var(--black);
    width: 70%;
    line-height: 1.4;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(3) {
    margin-top: 14px;
    font-size: 1.2rem;
    font-weight: 300;
    background-color: var(--black);
    padding: 4px 0;
    text-align: center;
    font-family: var(--main_font);
    color: var(--white);
    width: 30%;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li a {
    color: #fff;
}

footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li a:hover {
    color: #fff;
}


footer .qsk_ft03 {
    width: 1200px;
    margin: 0 auto 0;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 {
    display: flex;
    justify-content: space-evenly;
    align-items: start;
    flex-flow: row wrap;
    flex-grow: 1;
    flex-shrink: 1;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li {
    width: 23%;
    line-height: 1.4;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) {}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column wrap;
    margin-bottom: 70px;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 li {
    width: 92%;
    line-height: 1.4;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 li:nth-child(1) {
    font-size: 2.6rem;
    font-weight: bold;
    font-family: var(--main_font);
    letter-spacing: -1px;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 li:nth-child(2) {
    margin: 20px 0 0 0;
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
    text-align: justify;
    word-break: break-all;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 li:nth-child(3) {
    margin: 20px 0 0 0;
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font)
}


footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column wrap;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li {
    width: 92%;
    line-height: 1.6;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(1) {
    font-size: 2rem;
    font-weight: bold;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(2) {
    margin: 20px 0 0 0;
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(3) {
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(4) {
    margin-top: 30px;
    font-size: 2rem;
    font-weight: bold;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(5) {
    margin: 14px 0 0 0;
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(6) {
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(7) {
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(8) {
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(9) {
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(10) {
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column wrap;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li {
    width: 92%;
    line-height: 1.6;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(1) {
    font-size: 2rem;
    font-weight: bold;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(2) {
    margin: 20px 0 0 0;
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(3) {
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(4) {
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(5) {
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(6) {
    margin: 20px 0 0 0;
    font-size: 2rem;
    font-weight: bold;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(7) {
    margin: 10px 0 0 0;
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}


footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 {
    display: flex;
    justify-content: center;
    align-items: start;
    flex-flow: column wrap;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li {
    width: 92%;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(1) {
    font-size: 2rem;
    font-weight: bold;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(2) {
    margin: 20px 0 0 0;
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
    text-align: justify;
    word-break: break-all;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(3) {
    margin: 20px 0 0 0;
    font-size: 1.2rem;
    font-weight: 300;
    font-family: var(--main_font);
    background-color: #1a1a1a;
    padding: 0 0 4px;
    text-align: center;
    width: 20%;
    color: #fff;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(4) {
    margin: 30px 0 0 0;
    font-size: 1.4rem;
    font-weight: 300;
    font-family: var(--main_font);
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li a {
    color: #fff;
}

footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li a:hover {
    color: #fff;
}

footer .qsk_ft03 ul.qsk_ft03_pt02 {
    width: 1200px;
    margin: 40px auto 0;
    padding-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row wrap;
    font-size: 1.4rem;
    font-weight: 400;
    font-family: var(--main_font);
    color: #adadad;
}




/* ================responsive web design area ==============
============================================================ */


@media screen and (max-width:1200px) {
    footer {
        width: 100%;
    }

    footer .qsk_ft01 {
        width: 100%;
    }

    footer .qsk_ft01 ul.qsk_ft01_4th {
        width: 86%;
    }

    footer .qsk_ft01 .qsk_ft01_cont {
        width: 92%;
        margin: 14px auto 0;
    }


    footer .qsk_ft02 {
        width: 100%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn {
        width: 100%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li {
        width: 48%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 {
        width: 100%;
        height: auto;
        padding: 10px 0;
        flex-wrap: nowrap;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) {
        width: 45%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(1) {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(2) {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 {
        height: auto;
        width: 100%;
        padding: 10px 0;
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) {
        width: 45%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(1) {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(2) {
        width: 86%;
    }


    footer .qsk_ft03 {
        width: 100%;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt02 {
        width: 100%;
    }


}



@media screen and (max-width:1024px) {
    footer .qsk_ft01 .qsk_ft01_cont {
        width: 92%;
        margin: 14px auto 0;
    }

    footer {
        width: 100%;
    }

    footer .qsk_ft01 {
        width: 100%;
    }

    footer .qsk_ft01 ul.qsk_ft01_4th {
        width: 86%;
    }

    footer .qsk_ft02 {
        width: 100%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn {
        width: 100%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li {
        width: 48%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 {
        width: 100%;
        height: auto;
        padding: 10px 0;
        flex-wrap: nowrap;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) {
        width: 45%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(1) {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(2) {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 {
        height: auto;
        width: 100%;
        padding: 10px 0;
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) {
        width: 45%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(1) {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(2) {
        width: 86%;
    }

    footer .qsk_ft03 {
        width: 100%;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li {
        width: 23%;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 li {
        width: 92%;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li {
        width: 92%;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li {
        width: 92%;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li {
        width: 92%;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt02 {
        width: 100%;
    }

}




@media screen and (max-width:768px) {
    footer .qsk_ft02 ul.qsk_ft02_2btn {
        flex-direction: column;
        gap: 20px;
        margin-bottom: 40px;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li {
        width: 100%;
    }

    footer .qsk_ft01 .qsk_ft01_title {
        font-size: 2.6rem;
        width: 50%;
        margin: 0 auto;
        line-height: 1.4;
    }

    footer .qsk_ft01 .qsk_ft01_cont {
        font-size: 1.4rem;
    }

    footer .qsk_ft01 ul.qsk_ft01_4th {
        width: 70%;
    }

    footer .qsk_ft01 ul.qsk_ft01_4th li {
        width: 100px;
        height: 100px;
    }

    footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(1) p.qsk_ft01_4th_tt {
        font-size: 2.4rem;
        margin-top: 14px;
    }

    footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(2) p.qsk_ft01_4th_tt {
        font-size: 2.4rem;
        margin-top: 14px;
    }

    footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(3) p.qsk_ft01_4th_tt {
        font-size: 2.4rem;
        margin-top: 14px;
    }

    footer .qsk_ft01 ul.qsk_ft01_4th li:nth-child(4) p.qsk_ft01_4th_tt {
        font-size: 2.4rem;
        margin-top: 14px;
    }

    footer .qsk_ft02 {
        height: auto;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 {
        height: auto;
        padding: 0;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 {
        height: auto;
        padding: 0;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) {
        width: 45%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(1) {
        width: 86%;
        font-size: 1.4rem;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(2) {
        width: 86%;
    }


    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) {
        width: 45%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(1) {
        width: 86%;
        font-size: 1.4rem;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(2) {
        width: 86%;
    }


    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 {
        width: 86%;
        margin: 0 auto;
        flex-flow: unset;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(1) {
        width: 60%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 {
        justify-content: space-between;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 {
        width: 86%;
        margin: 0 auto;
        flex-flow: unset;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(1) {
        width: 60%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 {
        justify-content: space-between;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 li:nth-child(1) {
        font-size: 2.4rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 li:nth-child(2) {
        font-size: 1.4rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 li:nth-child(3) {
        font-size: 1.4rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(1) {
        font-size: 1.7rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(2) {
        font-size: 1.4rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(3) {
        font-size: 1.4rem;
        line-height: 2;
    }


    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(4) {
        font-size: 1.7rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(5) {
        font-size: 1.4rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(6) {
        font-size: 1.4rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(7) {
        font-size: 1.4rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(8) {
        font-size: 1.4rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(9) {
        font-size: 1.4rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(10) {
        font-size: 1.4rem;
        line-height: 2;
    }



    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(1) {
        font-size: 1.7rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(2) {
        font-size: 1.4rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(3) {
        font-size: 1.4rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(4) {
        font-size: 1.4rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(5) {
        font-size: 1.7rem;
        line-height: 2;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(6) {
        font-size: 1.4rem;
        line-height: 2;
    }



    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(1) {
        font-size: 1.7rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(2) {
        font-size: 1.4rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(4) {
        font-size: 1.4rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt02 {
        width: 92%;
        font-size: 1.2rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li {
        width: 36%;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt02 {
        width: 92%;
        font-size: 1.2rem;
        margin-top: 50px;
        justify-content: center;
        gap: 40px;
    }


    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 {
        margin-top: 20px;
        margin-left: 14px;
    }


}






@media screen and (max-width:640px) {
    footer .qsk_ft01 .qsk_ft01_cont {
        width: 86%;
        line-height: 1.65;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 {
        height: auto;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 {
        height: auto;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) {
        width: 45%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(1) {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(2) {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) {
        width: 45%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(1) {
        width: 86%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(2) {
        width: 86%;
    }


    footer .qsk_ft03 ul.qsk_ft03_pt01 li {
        width: 86%;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(1) ul.qsk_ft03_st01 {
        margin-bottom: 30px;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(3) ul.qsk_ft03_st03 li:nth-child(1) {
        margin-top: 30px;
    }


    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 {
        margin-top: 0;
        margin-left: 0;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(1) {
        margin: 30px auto 0;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(2) {
        margin: 0 auto 0;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(3) {
        width: 14%;
        padding-top: 4px;
        margin-left: 14px;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(4) {
        margin: 30px auto 0;
    }


    footer .qsk_ft03 ul.qsk_ft03_pt02 {
        margin-top: 30px;
    }

}



@media screen and (max-width:525px) {
    footer .qsk_ft03 ul.qsk_ft03_pt02 {
        gap: 14px;
    }

    footer {
        height: 670px;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 {
        flex-direction: column;
        padding: 0;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(1) {
        width: 100%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) {
        width: 92%;
        margin-top: 20px;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 {
        flex-direction: column;
        padding: 0;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(1) {
        width: 100%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) {
        width: 92%;
        margin-top: 20px;
    }


    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(3) {
        margin-bottom: 20px;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(3) {
        margin-bottom: 20px;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(1) img {
        width: 100%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(1) img {
        width: 100%;
    }

}



@media screen and (max-width:430px) {
    footer .qsk_ft03 ul.qsk_ft03_pt02 {
        gap: 14px;
    }

    footer .qsk_ft01 .qsk_ft01_cont {
        line-height: 1.5;
    }

    footer .qsk_ft01 .qsk_ft01_title {
        width: 70%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 {
        flex-direction: column;
        padding: 0;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(1) {
        width: 100%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) {
        width: 92%;
        margin-top: 20px;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 {
        flex-direction: column;
        padding: 0;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(1) {
        width: 100%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) {
        width: 92%;
        margin-top: 20px;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(3) {
        width: 16%;
        margin-bottom: 20px;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(3) {
        width: 16%;
        margin-bottom: 20px;
    }


    footer .qsk_ft03 {
        margin-top: 60px;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(2) {
        font-size: 1.4rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(4) {
        font-size: 1.7rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt02 {
        font-weight: bold;
    }


}


@media screen and (max-width:390px) {
    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(2) {
        font-size: 1.4rem;
    }

}



@media screen and (max-width:320px) {
    footer .qsk_ft01 .qsk_ft01_title {
        width: 70%;
    }
}


@media screen and (max-width:280px) {
    footer {
        height: 930px;
    }

    footer .qsk_ft01 .qsk_ft01_title {
        width: 80%;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(1) ul.qsk_ft02_2btn_a01 li:nth-child(2) ul.qsk_ft02_2btn_a01_01 li:nth-child(1) {
        font-size: 1.4rem;
    }

    footer .qsk_ft02 ul.qsk_ft02_2btn li:nth-child(2) ul.qsk_ft02_2btn_a02 li:nth-child(2) ul.qsk_ft02_2btn_a02_01 li:nth-child(1) {
        font-size: 1.4rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(2) ul.qsk_ft03_st02 li:nth-child(2) {
        font-size: 1.4rem;
    }

    footer .qsk_ft03 ul.qsk_ft03_pt01 li:nth-child(4) ul.qsk_ft03_st04 li:nth-child(2) {
        margin: 10px auto 0;
        line-height: 1.6;
    }

}
